<?php

namespace Modules\Faq\Enums;


Enum FaqStatusEnum: int
{
    case User = 0;

    case Store = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
